uuid:
  -
    value: 34c66d8c-e6a7-42ac-bc0b-3e5d45267ad8
langcode:
  -
    value: en
bundle:
  -
    target_id: image
    target_type: media_type
    target_uuid: c4c8ec45-a95b-4a45-aa7e-2599789e924a
revision_created:
  -
    value: '2019-10-24T07:45:55+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
name:
  -
    value: wine_semeli_estate-winery-dji_0012.jpg
thumbnail:
  -
    alt: 'Semeli estate winery, Nemea'
    title: null
    width: 1920
    height: 1440
    target_type: file
    target_uuid: ecd2a73c-dad0-45d4-93c2-55c48a17e579
created:
  -
    value: '2019-10-23T15:05:11+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-24T07:45:55+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected: {  }
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_copyrights: {  }
field_cta_and_title: {  }
field_destinations: {  }
field_experience_theme: {  }
field_media_image:
  -
    alt: 'Semeli estate winery, Nemea'
    title: ''
    width: 1920
    height: 1440
    target_type: file
    target_uuid: ecd2a73c-dad0-45d4-93c2-55c48a17e579
field_season: {  }
field_surprise:
  -
    value: false
_content_sync:
  entity_type: media
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
    file:
      - file.file.ecd2a73c-dad0-45d4-93c2-55c48a17e579
      - file.file.ecd2a73c-dad0-45d4-93c2-55c48a17e579
